Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 18/05/2016, à 06:17

morane

[RESOLU] Mate message d'erreur à l'arrêt du PC

Bonjour,

Depuis plusieurs jours, j'ai ce message d'erreur lors de l'arrêt du PC (constaté sur plusieurs PC équipés d'Ubuntu Mate 16.04)

at-spi-registryd.desktop
absence de réponse

une idée ?

Dernière modification par morane (Le 20/05/2016, à 00:06)


Ubuntu 10.04 , 12.04, 14.04 et 16.04 MATE installés en dual boot avec Win Xp, Seven et Win 8 sur 10 PC différents
Un serveur raid avec Ubuntu 12.04
bricole sur Ubuntu depuis la version 7.04

Hors ligne

#2 Le 18/05/2016, à 07:22

PPdM

Re : [RESOLU] Mate message d'erreur à l'arrêt du PC

Salut
pour commencer

sudo apt-get update && sudo apt-get dist-upgrade -y

et donnez le reour

Hors ligne

#3 Le 18/05/2016, à 22:03

morane

Re : [RESOLU] Mate message d'erreur à l'arrêt du PC

Bonsoir PPdM,

C'est un bon début mais malheureusement le problème reste entier après administration de la potion.


Ubuntu 10.04 , 12.04, 14.04 et 16.04 MATE installés en dual boot avec Win Xp, Seven et Win 8 sur 10 PC différents
Un serveur raid avec Ubuntu 12.04
bricole sur Ubuntu depuis la version 7.04

Hors ligne

#4 Le 18/05/2016, à 22:21

PPdM

Re : [RESOLU] Mate message d'erreur à l'arrêt du PC

sans retour de la commande il est difficile de t'aider, si on te demande lez retour de la commande ce n'est pas pour faire beau, mais parceque cela peut servir !!

Hors ligne

#5 Le 19/05/2016, à 00:34

morane

Re : [RESOLU] Mate message d'erreur à l'arrêt du PC

Ok d'accord, alors la commande executé une nouvelle fois sur un des PC concernés donne ceci:

toto@toto:~$ sudo apt-get update && sudo apt-get dist-upgrade -y
[sudo] Mot de passe de toto : 
Atteint:2 http://archive.canonical.com/ubuntu xenial InRelease                                                                        
Atteint:3 http://ppa.launchpad.net/appgrid/stable/ubuntu xenial InRelease                                                             
Atteint:4 http://ppa.launchpad.net/flacon/ppa/ubuntu xenial InRelease                                                                                  
Atteint:5 http://ppa.launchpad.net/ubuntu-mate-dev/welcome/ubuntu xenial InRelease                                                                     
Atteint:6 http://archive.ubuntu.com/ubuntu xenial InRelease                                                                 
Réception de:7 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [94,5 kB]                  
Atteint:8 http://archive.ubuntu.com/ubuntu xenial-backports InRelease                                
Réception de:9 http://archive.ubuntu.com/ubuntu xenial-security InRelease [93,3 kB]                  
Réception de:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [87,3 kB]
Atteint:1 http://screenshots.getdeb.net xenial-getdeb InRelease                                   
Réception de:11 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [85,1 kB]                                                                 
Réception de:12 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [29,3 kB]                                                            
Réception de:13 http://archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [28,6 kB]                                                             
Réception de:14 http://archive.ubuntu.com/ubuntu xenial-updates/universe Translation-en [17,5 kB]                                                            
Réception de:15 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 Packages [52,6 kB]                                                               
Réception de:16 http://archive.ubuntu.com/ubuntu xenial-security/main i386 Packages [50,7 kB]                                                                
Réception de:17 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [9 720 B]                                                           
Réception de:18 http://archive.ubuntu.com/ubuntu xenial-security/universe i386 Packages [9 712 B]                                                            
558 ko réceptionnés en 18s (30,4 ko/s)                                                                                                                       
/usr/share/appgrid/appdata/helpers.py:9: PyGIWarning: Soup was imported without specifying a version first. Use gi.require_version('Soup', '2.4') before import to ensure that the right version gets loaded.
  from gi.repository import GLib, GObject, Soup
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants seront mis à jour :
  firefox firefox-locale-en firefox-locale-fr thunderbird thunderbird-locale-en thunderbird-locale-en-gb thunderbird-locale-en-us thunderbird-locale-fr
  xul-ext-calendar-timezones xul-ext-gdata-provider xul-ext-lightning
11 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 81,8 Mo dans les archives.
Après cette opération, 322 ko d'espace disque supplémentaires seront utilisés.
Réception de:1 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 firefox amd64 46.0.1+build1-0ubuntu0.16.04.2 [45,1 MB]
Réception de:2 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 firefox-locale-en amd64 46.0.1+build1-0ubuntu0.16.04.2 [594 kB]                   
Réception de:3 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 firefox-locale-fr amd64 46.0.1+build1-0ubuntu0.16.04.2 [425 kB]                   
Réception de:4 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 xul-ext-gdata-provider amd64 1:38.8.0+build1-0ubuntu0.16.04.1 [60,5 kB]       
Réception de:5 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 xul-ext-lightning amd64 1:38.8.0+build1-0ubuntu0.16.04.1 [1 521 kB]           
Réception de:6 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 thunderbird-locale-fr amd64 1:38.8.0+build1-0ubuntu0.16.04.1 [390 kB]             
Réception de:7 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 thunderbird-locale-en amd64 1:38.8.0+build1-0ubuntu0.16.04.1 [350 kB]             
Réception de:8 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 thunderbird amd64 1:38.8.0+build1-0ubuntu0.16.04.1 [33,4 MB]                      
Réception de:9 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 thunderbird-locale-en-gb all 1:38.8.0+build1-0ubuntu0.16.04.1 [10,1 kB]           
Réception de:10 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 thunderbird-locale-en-us all 1:38.8.0+build1-0ubuntu0.16.04.1 [10,1 kB]          
Réception de:11 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 xul-ext-calendar-timezones amd64 1:38.8.0+build1-0ubuntu0.16.04.1 [10,1 kB]  
81,8 Mo réceptionnés en 17min 18s (78,7 ko/s)                                                                                                                
(Lecture de la base de données... 280747 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../firefox_46.0.1+build1-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de firefox (46.0.1+build1-0ubuntu0.16.04.2) sur (46.0+build5-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../firefox-locale-en_46.0.1+build1-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de firefox-locale-en (46.0.1+build1-0ubuntu0.16.04.2) sur (46.0+build5-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../firefox-locale-fr_46.0.1+build1-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de firefox-locale-fr (46.0.1+build1-0ubuntu0.16.04.2) sur (46.0+build5-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../xul-ext-gdata-provider_1%3a38.8.0+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de xul-ext-gdata-provider (1:38.8.0+build1-0ubuntu0.16.04.1) sur (1:38.7.2+build1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../xul-ext-lightning_1%3a38.8.0+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de xul-ext-lightning (1:38.8.0+build1-0ubuntu0.16.04.1) sur (1:38.7.2+build1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../thunderbird-locale-fr_1%3a38.8.0+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de thunderbird-locale-fr (1:38.8.0+build1-0ubuntu0.16.04.1) sur (1:38.7.2+build1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../thunderbird-locale-en_1%3a38.8.0+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de thunderbird-locale-en (1:38.8.0+build1-0ubuntu0.16.04.1) sur (1:38.7.2+build1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../thunderbird_1%3a38.8.0+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de thunderbird (1:38.8.0+build1-0ubuntu0.16.04.1) sur (1:38.7.2+build1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../thunderbird-locale-en-gb_1%3a38.8.0+build1-0ubuntu0.16.04.1_all.deb ...
Dépaquetage de thunderbird-locale-en-gb (1:38.8.0+build1-0ubuntu0.16.04.1) sur (1:38.7.2+build1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../thunderbird-locale-en-us_1%3a38.8.0+build1-0ubuntu0.16.04.1_all.deb ...
Dépaquetage de thunderbird-locale-en-us (1:38.8.0+build1-0ubuntu0.16.04.1) sur (1:38.7.2+build1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../xul-ext-calendar-timezones_1%3a38.8.0+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de xul-ext-calendar-timezones (1:38.8.0+build1-0ubuntu0.16.04.1) sur (1:38.7.2+build1-0ubuntu0.16.04.1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160415-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Paramétrage de firefox (46.0.1+build1-0ubuntu0.16.04.2) ...
Please restart all running instances of firefox, or you will experience problems.
Paramétrage de firefox-locale-en (46.0.1+build1-0ubuntu0.16.04.2) ...
Paramétrage de firefox-locale-fr (46.0.1+build1-0ubuntu0.16.04.2) ...
Paramétrage de thunderbird (1:38.8.0+build1-0ubuntu0.16.04.1) ...
Paramétrage de xul-ext-lightning (1:38.8.0+build1-0ubuntu0.16.04.1) ...
Paramétrage de xul-ext-gdata-provider (1:38.8.0+build1-0ubuntu0.16.04.1) ...
Paramétrage de thunderbird-locale-fr (1:38.8.0+build1-0ubuntu0.16.04.1) ...
Paramétrage de thunderbird-locale-en (1:38.8.0+build1-0ubuntu0.16.04.1) ...
Paramétrage de thunderbird-locale-en-gb (1:38.8.0+build1-0ubuntu0.16.04.1) ...
Paramétrage de thunderbird-locale-en-us (1:38.8.0+build1-0ubuntu0.16.04.1) ...
Paramétrage de xul-ext-calendar-timezones (1:38.8.0+build1-0ubuntu0.16.04.1) ...
toto@toto:~$ 

Si je n'avais pas donné le détail, c'est parce que pour moi, les mises à jour se font correctement, mais il y a peut être quelque chose qui cloche ...

Dernière modification par morane (Le 19/05/2016, à 09:20)


Ubuntu 10.04 , 12.04, 14.04 et 16.04 MATE installés en dual boot avec Win Xp, Seven et Win 8 sur 10 PC différents
Un serveur raid avec Ubuntu 12.04
bricole sur Ubuntu depuis la version 7.04

Hors ligne

#6 Le 19/05/2016, à 00:42

cqfd93

Re : [RESOLU] Mate message d'erreur à l'arrêt du PC

C'est quoi ça ?

/usr/share/appgrid/appdata/helpers.py:9: PyGIWarning: Soup was imported without specifying a version first. Use gi.require_version('Soup', '2.4') before import to ensure that the right version gets loaded.
  from gi.repository import GLib, GObject, Soup

Jamais vu ça dans un retour d'update / upgrade…

Hors ligne

#7 Le 19/05/2016, à 02:26

gomster

Re : [RESOLU] Mate message d'erreur à l'arrêt du PC


« Je suis tellement une feignasse que je peux passer plus de temps à hésiter d’aller pisser qu’à aller pisser »

Hors ligne

#8 Le 19/05/2016, à 09:20

morane

Re : [RESOLU] Mate message d'erreur à l'arrêt du PC

Bonjour,

En cherchant un peu, j'ai trouvé ceci:
https://ubuntu-mate.community/t/issue-s … top/5435/2

http://ubuntuforums.org/showthread.php?t=1448923
https://bugs.launchpad.net/ubuntu/+sour … bug/477978

Je testerai ce soir, n'ayant pas les PC sous la main

Dernière modification par morane (Le 19/05/2016, à 09:28)


Ubuntu 10.04 , 12.04, 14.04 et 16.04 MATE installés en dual boot avec Win Xp, Seven et Win 8 sur 10 PC différents
Un serveur raid avec Ubuntu 12.04
bricole sur Ubuntu depuis la version 7.04

Hors ligne

#9 Le 19/05/2016, à 23:57

morane

Re : [RESOLU] Mate message d'erreur à l'arrêt du PC

Bonsoir,

Ce soir j'ai fait un

gksudo caja

puis j'ai navigué dans usr/lib/at-spi2-core
j'ai décoché la case "Autoriser l’exécution du fichier comme un programme" dans les propriétés de at-spi2-registryd

j'ai redémarré le PC et le bug a disparu

Merci aux utilisateurs du forum Mate

Dernière modification par morane (Le 20/05/2016, à 00:05)


Ubuntu 10.04 , 12.04, 14.04 et 16.04 MATE installés en dual boot avec Win Xp, Seven et Win 8 sur 10 PC différents
Un serveur raid avec Ubuntu 12.04
bricole sur Ubuntu depuis la version 7.04

Hors ligne

#10 Le 09/07/2017, à 20:09

fredjaw

Re : [RESOLU] Mate message d'erreur à l'arrêt du PC

Salut à tous,
J'ai le meme problème.

Comment on fait pour naviguer dans usr/lib/at-spi2-core ?

Merci d'avance.
Fred


J'en ai envie depuis longtemps mais ça y est ça marche pour de vrai grace à des gens sympas !

Hors ligne

#11 Le 09/07/2017, à 20:24

Roschan

Re : [RESOLU] Mate message d'erreur à l'arrêt du PC

sudo xdg-open /usr/lib/at-spi2-core

je suppose

En ligne